[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtDeclarative: Qt4 declarative library

Name:libQtDeclarative
Release:4.8.7-6mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the declarative library.
Size:3.72 MB
Download:libQtDeclarative-4.8.7-6mamba.i586.rpm
Source RPM:libqt4
Provides:libQtDeclarative.so.4 libQtDeclarative[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtScript.so.4 libQtSql.so.4 libQtSvg.so.4 libQtXmlPatterns.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) libm.so.6 libm.so.6(GLIBC_2.0) libpthread.so.0 librt.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQtCore libQtGui libQtNetwork libQtScript libQtSql libQtSvg libQtXmlPatterns glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:kde-runtime(i586) kdelibs(i586) libkactivities(i586) libkdegames(i586) libmarble4(i586) libmarble4-devel(i586) libphonon(i586) libqt-gstreamer(i586) libqt-mobility(i586) libqt4-demos(i586) libqt4-designer(i586) libqt4-devel(i586) libQtCore(i586) libQtWebKit(i586) libqzeitgeist(i586) marble4(i586) pairs(i586) plasma-applet-nm(i586) plasmate(i586) print-manager4(i586) PyQt4(i586) PyQt4-py3(i586) PyQt4-py36(i586) python-pyside(i586) qtadb(i586) qtdesktopcomponents(i586) silicon(i586)
Build required by:kde-runtime kdelibs libphonon libqt-gstreamer libqzeitgeist pairs plasma-applet-nm plasmate print-manager4 PyQt4 qtadb qtdesktopcomponents silicon
Filenames:/usr/lib/libQtDeclarative.la /usr/lib/libQtDeclarative.prl /usr/lib/libQtDeclarative.so /usr/lib/libQtDeclarative.so.4 /usr/lib/libQtDeclarative.so.4.8 /usr/lib/libQtDeclarative.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.